<!DOCTYPE html>
<html lang="en">
<head>
    <title>Admin</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
    <meta name="description" content="Chameleon Admin is a modern Bootstrap 4 webapp &amp; admin dashboard html template with a large number of components, elegant design, clean and organized code.">
    <meta name="keywords" content="admin template, Chameleon admin template, dashboard template, gradient admin template, responsive admin template, webapp, eCommerce dashboard, analytic dashboard">
    <meta name="author" content="ThemeSelect">
    <link rel="apple-touch-icon" href="/admin/images/ico/apple-icon-120.png">
    <link rel="shortcut icon" type="image/x-icon" href="/admin/images/ico/favicon.ico">
    <link href="/admin/css/font.css" rel="stylesheet" type="text/css">
    <link href="/admin/css/line-awesome.css" rel="stylesheet" type="text/css">
    <!-- BEGIN VENDOR CSS-->
    <link rel="stylesheet" type="text/css" href="/admin/css/vendors.css">
    <link rel="stylesheet" type="text/css" href="/admin/vendors/css/charts/chartist.css">
    <link rel="stylesheet" type="text/css" href="/admin/vendors/css/forms/selects/select2.min.css">
    <!-- END VENDOR CSS-->

    <!-- BEGIN CHAMELEON CSS-->
    <link rel="stylesheet" type="text/css" href="/admin/css/app-lite.css">
    <!-- END CHAMELEON CSS-->

    <!-- BEGIN Page Level CSS-->
    <link rel="stylesheet" type="text/css" href="/admin/css/core/menu/menu-types/vertical-menu.css">
    <link rel="stylesheet" type="text/css" href="/admin/css/core/colors/palette-gradient.css">
    {{!-- <link rel="stylesheet" type="text/css" href="/admin/css/pages/dashboard-ecommerce.css"> --}}
    <!-- END Page Level CSS-->
    <!-- BEGIN Custom CSS-->
    <!-- END Custom CSS-->
    <link rel="stylesheet" type="text/css" href="/admin/css/components.min.css">
  </head>
<body class="vertical-layout vertical-menu 2-columns   menu-expanded fixed-navbar" data-open="click" data-menu="vertical-menu" data-color="bg-gradient-x-purple-blue" data-col="2-columns">    
    {{> adminHeader}}
    {{> adminMenu}}
    {{{body}}}
    {{> adminFooter}}

    {{!-- js for admin interface --}}
    <!-- BEGIN VENDOR JS-->
    <script src="/admin/vendors/js/vendors.min.js" type="text/javascript"></script>
    <!-- BEGIN VENDOR JS-->

    <!-- BEGIN PAGE VENDOR JS-->
    {{!-- <script src="/admin/vendors/js/charts/chartist.min.js" type="text/javascript"></script> --}}
    <!-- END PAGE VENDOR JS-->

    <!-- BEGIN CHAMELEON  JS-->
    <script src="/admin/js/core/app-menu-lite.js" type="text/javascript"></script>
    <script src="/admin/js/core/app-lite.js" type="text/javascript"></script>
    <!-- END CHAMELEON  JS-->
    <!-- BEGIN PAGE LEVEL JS-->
    {{!-- <script src="/admin/js/scripts/pages/dashboard-lite.js" type="text/javascript"></script> --}}
    <!-- END PAGE LEVEL JS-->
    <script src="/admin/vendors/js/forms/select/select2.full.min.js" type="text/javascript"></script>
    <script src="/admin/js/scripts/forms/select/form-select2.min.js" type="text/javascript"></script>
</body>
</html>